body {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 135%;
}

h1 {
	color: #0A0142;
	font-size: 200%;
	font-weight: normal;
	line-height: 100%;
	padding: 0px;
}

h2 {
	font-size: 18px;
	color: #AAA;
}

h3 {
	font-size: 150%;
	line-height: 100%;
	color: #0A0142;
	vertical-align: middle;
	padding-bottom: 5px;
	margin: 0 0 10px 0;
	font-weight: normal;
}

.contentpaneopen p {
	margin-top: 10px;
	margin-bottom: 15px;
}

#header {
	height: 140px;
}

.btn-navbar {
	margin-top: 10px;
}

.header-top-bar {
	height: 140px;
	background-color: #FAF9F4;
}

.header-middle-bar {
	height: 17px;
	position: absolute;
	bottom: 20px;
	left: 278px;
	background: none;
}

.header-bottom-bar {
	height: 0;
}

.header-height-padder {
	height: 170px;
}

.brand-top-large img {
	top: 35px;
	left: 16px;
}

.brand-top-small img {
	top: 0;
}

.right-side-flash {
	float: right;
}

.listing-clickable {
	display: none;
}

.listing-header {
	background-color: #DCC76F;
	padding: 5px;
}

.listing-information {
	padding: 10px;
	background-color: #E9E9EA;
}

.listing-type {
	font-weight: bold;
}

/* Footer */
.footer {
	height: 75px;
	background-color: #0A0142;
}

.footer-text {
	padding-top: 24px;
	float: right;
	font-size: 12px;
}

.footer-address {
	display: none;
}

.powered-by a {
	text-decoration: none;
}

.powered-by a:hover {
	text-decoration: underline;
}

.copyright {
	color: #fff;
}

#outer-wrap {
	margin: 0 auto -2em;
}

.listing-overlay {
	top: 10px;
	left: 10px;
}

.listing-overlay img {
	width: 200px !important;
}

.features-cycler-slide {
	height: 323px;
}

.features-cycler-image {
	float: left;
}

.features-cycler-image img {
	float: left;
	width: 100%;
	border: 0;
}

.features-cycler-text {
	float: left;
	padding: 15px;
}

.features-cycler-header {
	margin-bottom: 20px;
	margin-top: 5px;
}

.features-cycler-icons {
	padding-left: 0;
}

.features-cycler-address {
	color: #fff;
}

.features-cycler-btn {
	left: auto;
	right: 10px;
}

.features-cycler-container .listing-icon {
	height: 15px;
	padding-left: 1px;
}

.features-cycler-container .icon-img {
	float: left;
}

.features-cycler-container .icon-text {
	color: #fff;
	font-weight: bold;
	margin-left: 8px;
	float: left;
}

.subscribe-controls input[type=text], textarea {
	padding: 5px;
	margin: 6px 0px;
}

blockquote {
	display: block;
	font-style: italic;
	font-size: 120%;
	line-height: 150%;
	width: auto;
	padding: 10px 20px 10px 20px;
	margin: 15px 0;
	background: #222;
	border-top: 1px solid #151515;
	border-right: 1px solid #151515;
	border-left: 1px solid #151515;
	border-bottom: 1px solid #151515;
}

blockquote.quotes {
	display: block;
	background: url(../images/quote-start.png) 0 5px no-repeat;
	padding: 0px 20px 0 38px;
	margin: 20px 0;
	font-size: 120%;
	line-height: 150%;
	width: auto;
	color: #666;
	border: 0;
}

blockquote.quotes p {
	padding: 0 38px 0 0;
	margin-top: 0;
	background: url(../images/quote-end.png) 100% 100% no-repeat;
}

.brand-top-large {
	max-height: 85px;
	max-width: 184px;
}

.brand-top-small {
	position: absolute;
	padding-left: 5px;
	margin-left: 0;
}

/*BUTTONS*/
.btn {
	background-color: #FDFDFD;
	color: #666;
	text-shadow: none;
	text-decoration: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0;
	border: 1px solid #DDD;
}

.btn:hover, .btn:focus {
	background-color: #D4D5D6;
}

input[type="submit"] {
	border: 1px solid #DDD;
}

/*SEARCH CONTROL -  VERTICAL*/
.search-panel {
	margin: 0;
	float: none;
	width: 100%;
}

.search-container {
	padding: 0;
	color: #666;
	font-size: 100%;
	margin-bottom: 0;
	padding-bottom: 15px;
	background-color: #E9E9EA;
}

.search-container select {
	background-color: #FFF;
	height: 30px;
	font-weight: normal;
	font-size: 12px;
}

.search-container dl {
	background-color: #FFF;
}

.search-title {
	background-color: #0A0142;
	height: 30px;
	padding: 8px;
}

.search-title p {
	color: #FFF;
	margin: 1px 0 0 0;
	font-size: 16px;
}

.search-dropdowns {
	background-color: #E9E9EA;
	padding: 8px;
}

.search-ddl-Big-Label {
	padding-left: 2px;
}

.search-ddl-Label {
	line-height: 30px;
	font-size: 12px;
	margin: 2px 0 0 5px;
}

.more-search-options-button {
	padding-top: 6px;
	height: 35px;
	font-size: 22px;
}

.search-button {
	height: 35px;
}

.search-checkboxs-container label {
	font-size: 12px;
}


/*SUBSCRIBE*/
.subscribe-container {
	padding: 10px;
	border: solid 1px #111;
	background-color: #ED7000;
}

/*More Information*/
.features-cycler-btn {
	font-size: 22px;
}

.switch {
	color: #000;
}

:root input[type="checkbox"].ios-switch + span:before {
	text-indent: -2.45em;
}

@media only screen and (min-width: 980px) {
	.listing-container {
		min-height: 195px;
	}

	.listing-image {
		min-width: 300px;
		min-height: 225px;
	}

	.listing-image img {
		max-width: 300px;
		width: 300px;
	}

	.subscribe-controls input[type=submit] {
		padding-top: 6px;
		height: 35px;
		font-size: 22px;
	}
}

@media only screen and (max-width: 980px) {
	#header {
		height: 0;
	}

	.header-top-bar {
		height: 60px;
		padding-top: 5px;
	}

	.header-middle-bar {
		display: none;
	}

	.header-bottom-bar {
		height: 0;
	}

	.header-height-padder {
		height: 60px;
	}

	.right-side-flash {
		display: none;
	}

	.features-cycler-slide {
		height: 260px;
	}
}

@media only screen and (max-width: 740px) {
	.features-cycler-slide {
		height: auto;
	}
}

@media only screen and (max-width: 740px) {
	.listing-image {
		min-width: 125px;
		min-height: 93px;
	}

	.search-container {
		padding: 0;
	}

	.refine-search-button {
		width: 100%;
	}

	.features-cycler-headertitle {
		display: none;
	}
}

@media all and (max-width:500px) {
	.listing-icon {
		margin-bottom: 5px;
	}
}
